Last Comment Bug 837568 - Port |Bug 808785 - Stop shipping d3dx9_43.dll| to SeaMonkey
: Port |Bug 808785 - Stop shipping d3dx9_43.dll| to SeaMonkey
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 Windows Server 2003
: -- blocker (vote)
: Thunderbird 21.0
Assigned To: Edmund Wong (:ewong)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-03 20:38 PST by Edmund Wong (:ewong)
Modified: 2013-03-08 02:08 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Port patch (v1) (4.52 KB, patch)
2013-02-03 20:48 PST, Edmund Wong (:ewong)
bugspam.Callek: review+
Details | Diff | Splinter Review

Description Edmund Wong (:ewong) 2013-02-03 20:38:02 PST

    
Comment 1 Edmund Wong (:ewong) 2013-02-03 20:48:24 PST
Created attachment 709557 [details] [diff] [review]
Port patch (v1)
Comment 2 Justin Wood (:Callek) (Away until Aug 29) 2013-02-04 01:30:39 PST
Mark fixed one missed part in configure.in that I didn't see when I reviewed.

As well as adjusted their package manifest stuff
http://hg.mozilla.org/comm-central/rev/f001d24bdf23

Mae Culpa (assuming I spelled my latin right anyway)
Comment 3 Frank Wein [:mcsmurf] 2013-02-04 02:06:17 PST
Thanks for the quick fix :)
Comment 4 Mark Banner (:standard8) 2013-02-04 02:18:20 PST
(In reply to Justin Wood (:Callek) from comment #2)
> Mark fixed one missed part in configure.in that I didn't see when I reviewed.
> 
> As well as adjusted their package manifest stuff
> http://hg.mozilla.org/comm-central/rev/f001d24bdf23

Yes, unfortunately removing the rest of the configure.in stuff definitely broke our Windows builds, although they may have already been broken anyway, but hard to tell (and I spotted the configure.in bit whilst double checking things to remove).

Note You need to log in before you can comment on or make changes to this bug.